FIVEM SİSTEM GEREKSİNİMLERİ

☆ ᴇʀᴍᴀɴ ☆

Yönetici
Özel Üye
Kayıtlı Üye
FiveM , Windows 7, Windows 8.1 veya Windows 10'un güncellenmiş bir sürümünü gerektirir . Fivem Windows 10'a yükseltmenizi önerir.

MINIMUMTAVSIYE EDILEN
İşlemciIntel Core 2 Q6600 @ 2,40 GHz / AMD Phenom 9850 @ 2,5 GHzIntel Core i5 3470 @ 3.2 GHz / AMD X 8 FX-8350 @ 4 GHz
GPU 1NVIDIA 9800 GT 1 GB / AMD HD 4870 1 GB / Intel HD GT2NVIDIA GTX 660 2GB / AMD HD7870 2GB
Veri deposu8GB (4 çalışabilir)16 GB
HDD 272GB + ~ 4GB72GB + 8GB
 
Üst